﻿@charset "utf-8";
/* CSS Document */
.main_index{ width:972px; margin:0 auto;}
.form_4{ float:right; overflow:hidden; width:755px; position:relative;}

.main_sortMenuHeight { height:336px; clear: both; float: none; }
.indexleft_ad{ width:191px; overflow:hidden;}

.item_mail{ background:#e3dfd4; padding:175px 0 25px 0; text-align:center;}
.item_mail input.text{ padding:5px; border:#a09776 solid 1px; color:#5b5a55; font-family:Arial; background:#e3dfd4; text-align:center;}
.item_mail input.submit{ background:; height:29px; width:81px; border:none; cursor:pointer;}
.milan_reviews{ background:; padding:100px 0 0px 0;}
.milan_reviews .review_box{ color:#666; padding:0 5px 0 15px;}
.milan_reviews .review_box i{ display:block; font-size:13px; padding-bottom:10px;}
.milan_reviews .review_box p{ font-size:13px; line-height:16px; font-style:italic; height:78px; overflow:hidden;}
.milan_reviews .review_box span{ display:block; text-align:right; padding:6px 15px; color:#333;}
.milan_reviews .review_box span img{ width:16px; height:11px;}
.milan_reviews .review_box a.more_reviews{ display:block; padding:34px 0 5px; height:25px;}
.index_tag_box{border:1px solid #e1ddda; background:; padding: 8px 0px 10px; }
.index_tag_box span.title_bar{ font-size:12px; color:#503b1e; font-weight: bold; padding:0 0 4px 10px; height: 15px; display: block; }
.index_tag_box a.more{ font-size:11px; color:#555; padding-left:10px;}
.index_tag { word-wrap:normal; padding:3px 10px 10px; line-height:1.5em; word-wrap: break-word; word-break: normal; height:120px;  overflow:hidden; }
.index_tag a:link,.index_tag a:visited { color: #333333; text-decoration: none; font-size: 12px; }
.index_tag a:hover { color: #E35B00; text-decoration: underline; }
.index_tag a:link.pivot_link,.index_tag a:visited.pivot_link { font-weight: bold; }

.index_flashad{ height:280px; overflow:hidden;}
.index_flashad .Fbig_img{ float:left; width:694px; height:280px; overflow:hidden; position:relative;}
.index_flashad .Fbig_img li{ height:280px; position:absolute; display:none;z-index: 1;}
.index_flashad .Fbig_img li img{ width:694px; height:280px;}
.index_flashad .Fsmall_img{ float:right; width:54px;}
.index_flashad .Fsmall_img li{ height:56px; text-align:center; position:relative; vertical-align:middle;z-index: 1;}
.index_flashad .Fsmall_img li img{ width:50px; height:50px;}
.index_flashad .Fsmall_img li span{ display:none;}
.index_flashad .Fsmall_img li.link_now span{ display:block; width:6px; height:11px; overflow:hidden; background:; position:absolute; top:22px; left:-6px;}
.index_flashad .Fsmall_img li.link_now img{ border:#f67e0d solid 2px;}

.Thrdd_ad{ text-align:center; position:relative;}
.Thrdd_ad img{ width:255px; height:260px; margin:0 1px;}

.Titlebar{ height:30px; background:#fff url(line.gif) repeat-x left 20px;}
.wholesale_abso{ position:absolute; width:210px; line-height:30px; font-size:18px; color:#fff;  background:; padding-left:15px; top:1250px; top:1261px\0; _top:1252px;  left:0; font-weight:normal; font-family:georgia;}
.Titlebar h3{ float:left; width:210px; line-height:30px; font-size:18px; color:#fff;  background:; padding-left:15px; font-weight:normal; font-family:georgia;}
.Titlebar h3.not_active{ background:;}
.Titlebar h3.active{ background:;}
.Titlebar h3.tab_item{ width:120px;}
.Titlebar h3 a{ color:#fff; text-decoration:none; }
.Titlebar h3 a:hover{ color:#fff;}
.Titlebar span{ float:right; padding:7px 10px 0 0; font-size:14px; }
.Titlebar span a{ color:#222; text-decoration:none;}
.Titlebar span a:hover{ color:#fff;}

.daily_madness{ height:220px; overflow:hidden;}
/******************原daily madness样式***********************/
.daily_left{ float:left; position:relative; width:450px; height:229px; border-right:#dadada solid 1px; overflow:hidden;}
.daily_left_img{ float:left; width:170px; height:229px; padding-right:5px; overflow:hidden;}
.daily_left_img a img{ height:229px;}
.daily_left h3{ font-size:18px; height:90px; overflow:hidden;  margin-bottom:5px;}
.daily_left h3 a{ color:#2a2a2a; text-decoration:none;}
.daily_left .a_price{ font-size:13px; color:#000;}
.daily_left .a_price span{ color:#848484;}
.daily_left .a_price b{ color:#c10003; font-size:24px;}
/*.index_shopnow img{ padding-top:15px;}
.save_icon{ position:absolute; background:url(http://anonymouse.org/cgi-bin/anon-www.cgi/http://www.milanoo.com/image/endefault/save50per.gif) no-repeat; width:87px; height:69px; left:335px; bottom:16px; color:#fff; font-size:46px; padding:35px 0 0 17px;}*/
.daily_right{ float:right; width:318px; background:;}
.daily_right dl dt{ float:left; width:90px; height:104px; padding-top:2px; overflow:hidden; text-align:center; }
.daily_right dl dt img{ height:93px; border:#ccc solid 1px;}
.daily_right dl dd{ height:106px;}
.daily_right dl dd.Space{ padding-bottom:17px;}
.daily_right dl dd h3{ font-weight:normal; font-size:11px; line-height:15px; height:45px; overflow:hidden;}
.daily_right dl dd h3 a{ color:#222; text-decoration:none;}
.daily_right dl dd p{ line-height:18px; padding-bottom:8px;}
.daily_right dl dd .red{ color:#c10100;}
.daily_right dl dd .gray{ color:#838383;}
.daily_right dl dd .big_font{ font-size:18px;}
/******************原daily madness样式***********************/
/******************新daily madness样式***********************/
.deals_countdown{ background:url(http://www.koseya.com/koseya/deal_countdown-jp.gif) no-repeat; height:56px; position:relative;}
.deals_countdown .Hour,.deals_countdown .Min,.deals_countdown .Sec{width:45px; height:45px; line-height:45px; font-size:36px; color:#000; position:absolute; top:8px; background:transparent; border:none;font-family:Arial; padding:0;}
.deals_countdown .Hour{ left:453px;}
.deals_countdown .Min{ left:505px;}
.deals_countdown .Sec{ left:558px;}
.deals_itemlist{}
.deals_itemlist dl dt,.deals_itemlist dl dd{ float:left;}
.deals_itemlist dl dt{ width:120px; height:155px; overflow:hidden; text-align:center; padding-top:3px;}
.deals_itemlist dl dt img{ /*width:125px; max-height:125px;*/}
.deals_itemlist dl dd{ width:130px;}
.deals_itemlist dl dd h3{ font-size:10px; font-weight:normal; height:26px; line-height:13px; margin-bottom:6px; overflow:hidden;}
.deals_itemlist dl dd h3 a{ text-decoration:none; color:#000;margin:0; padding:0;}
.deals_itemlist dl dd h3 a:hover{ text-decoration:underline; color:#be0000;}
.deals_itemlist dl dd p{ color:#000; font-size:11px; margin:0; padding:0;}
.deals_itemlist dl dd span.gray{ color:#777;}
.deals_itemlist dl dd span.red{ color:#be0000;}
.deals_itemlist dl dd .save_icon{ background:url(../includes/templates/chanelwatches/images/save_icon.gif) no-repeat; width:78px; height:39px; color:#fff; font-size:24px; padding:32px 0 0 8px;}
.deals_itemlist dl dd .index_shopnow img{ padding-top:1px;}
/******************新daily madness样式***********************/
.new_arrivals{ background:#fff; position:relative;}
.pre_arrow,.next_arrow{ position:absolute; top:50px; width:13px; height:13px; z-index:20;}
.pre_arrow{ left:12px;  }
.next_arrow{ right:12px;}
.new_arrivals .new_list{ width:720px; height:165px; overflow:hidden; float:none; padding-left:36px;}
.new_arrivals .new_list li{ float:left; width:120px;}
.new_arrivals .new_list li a.newarrilvals_pic{ display:block; width:100px; height:120px; overflow:hidden; text-align:center;}
.new_arrivals .new_list li img{ width:80px;}
.new_arrivals .new_list li span{ font-size:11px; display:block; height:30px; overflow:hidden; padding-right:5px;}
.new_arrivals .new_list li strong{ color:#e00406; display:block; height:15px; overflow:hidden;}
.new_arrivals .new_list li span a{ text-decoration:none; color:#333;}

.Featured_ad{ height:170px;}
.Featured_ad li{ float:left; width:195px; height:169px; text-align:center;}
.Featured_ad li img{ width:183px; height:169px;}

.Wholesale_Apparel{}
.Wholesale_list{ float:left; width:140px; padding:10px 7px; height:200px; overflow:hidden;}
.Wholesale_list a.sort_pic img{ height:106px; max-width:140px;}
.Wholesale_list h3{ font-size:12px; height:20px; line-height:20px; overflow:hidden;}
.Wholesale_list h3 a{ text-decoration:none; color:#555;}
.Wholesale_list h3 a:hover{ color:#ff5a00; text-decoration:underline;}
.Wholesale_list a.wholesale_more{ text-decoration:none; color:#777; font-size:10px; padding:3px 0;}
.Wholesale_list a.wholesale_more:hover{ text-decoration:underline; color:#ff5a00;}